{
  "db": {
    "photos": {
      "host": "sqlite:db/photos.db",
      "options": {
        "logging" : false,
        "timezone": "+00:00",
        "operatorsAliases": false
      }
    },
    "users": {
      "host": "sqlite:db/users.db",
      "options": {
        "logging" : false,
        "timezone": "+00:00",
        "operatorsAliases": false
      }
    }
  },
  "ldap": {
    "searchFilter": "(uid={{username}})",
    "cache": true
  },

  "server": {
    "port": 8123
  },
  "picturesPath": "./pictures",
  "basePath": "/photos",
  "sessions": {
    "db": "sessions.db",
    "store-secret": "234j23jffj23f!41$@#!1113j3"
  }
}
